/*
 * stylesheet for tool401 quickmaster
 * navigations
 * (c) www.wegewerk.com
 * wwEdit CMS (www.wwedit.de)
 * created:      20080430 bms
 * lastmodified: 20080430 bms
 */


/* --------------------- */
/* - Access Navigation - */
/* --------------------- */
#access_navigation{
  position: absolute;
  top: -5000px;
  left: 635px;
  width: 240px;
  z-index: 10;
}

#access_navigation a:focus,
#access_navigation a:hover,
#access_navigation a:active{
  position: absolute;
  top:  5058px;
  background-color: #00ccff;
  text-transform: lowercase;
  text-decoration: none;
  padding: 0.1em 10px;
  width: 220px;
  display: block;
  font-weight: bold;
  font-size: 1.5em;
  font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans","LucidaSans","Lucida",sans-serif;
}


/* ------------------- */
/* - META_NAVIGATION - */
/* ------------------- */
#page_head_meta{
  position: absolute;
  right: 275px; /* right sidebar plus gutter, plus content padding on main */
  text-transform: lowercase;
}


#page_head_meta ul{
list-style: none;
}

#page_head_meta ul li{
  float: left;
  border-left: 1px solid #666;
  padding: 12px 6px 4px 6px;
}

#page_head_meta ul li.last {
padding-right: 0;
}


#page_head_meta a,
#page_head_meta a:visited{
font-weight: normal;
}


/* ------------------- */
/* - MAIN_NAVIGATION - */
/* ------------------- */

#page_body_right_content .pagelist_navigation{  /* class specified here in case nested_pagelist is used as alternate nav */
  margin: 10px 5px 15px 5px;
  text-transform: lowercase;
  font-size: 1.5em;
}

#page_body_right_content .pagelist_navigation ul{
  list-style-type: none;
}

#page_body_right_content .pagelist_navigation ul ul {

}

/* this should be the start page */
#page_body_right_content .pagelist_navigation li span,
#page_body_right_content .pagelist_navigation li a
{
  display: block;
  padding: .1em 10px;
  margin: 0 0 5px 0;
  color: #000;
}

/* lower levels */
#page_body_right_content .pagelist_navigation .npl_level_2 {
  margin-left: 20px;
  font-size: 0.9em;
}

#page_body_right_content .pagelist_navigation .npl_level_3 {
  margin-left: 20px;
}


#page_body_right_content .pagelist_navigation span,
#page_body_right_content .pagelist_navigation a,
#page_body_right_content .pagelist_navigation a:visited {
  font-weight: normal;
}

#page_body_right_content .pagelist_navigation a:hover,
#page_body_right_content .pagelist_navigation a:focus,
#page_body_right_content .pagelist_navigation a:active {
  background-color: #00CCFF;
  text-decoration: underline;
}

#page_body_right_content .pagelist_navigation .active span {
  font-weight: bold;
  background-color: #00CCFF;
}

/* --------------------- */
/* - FOOTER_NAVIGATION - */
/* --------------------- */
#page_footer_navi{
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  padding: 17px 0 20px 10px;
  float: left;
  width: 618px;
}

#page_footer_navi ul{
  list-style: none;
}

#page_footer_navi ul.npl_level_1{
  text-transform: uppercase;
}

#page_footer_navi ul.npl_level_1 li{
  width: 145px;
  float: left;
  padding-right: 5px;
  padding-bottom: 10px;
}

#page_footer_navi ul.npl_level_1 a,
#page_footer_navi ul.npl_level_1 a:visited,
#page_footer_navi ul.npl_level_1 span{
  color: #fff;
  display: block;
  padding-bottom: 3px;
  padding-top: 3px;
}

#page_footer_navi ul.npl_level_1 li.active span,
#page_footer_navi ul.npl_level_1 li.path_active a{
  background: #fff;
  color: #333;
  font-weight: bold;
}

#page_footer_navi ul.npl_level_2{
  text-transform: none;
}

#page_footer_navi ul.npl_level_2 li{
  padding-bottom: 0;
  padding-top: 2px !important;
}

#page_footer_navi ul.npl_level_2 a,
#page_footer_navi ul.npl_level_2 a:visited
#page_footer_navi ul.npl_level_2 span{
  font-weight: normal !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  color: #fff !important;
  background: #333 !important;
}

#page_footer_navi  ul.npl_level_2 li.active span,
#page_footer_navi  ul.npl_level_2 li.path_active a{
  font-weight: normal;
  padding-top: 1px;
  padding-bottom: 1px;
}


#page_footer_functions{
  padding: 11px 0 20px 10px;
  float: right;
  width: 240px;
}

#page_footer_functions ul{
  list-style: none;
}

#page_footer_functions a,
#page_footer_functions a:visited{
  color: #fff;
  line-height: 2.5em;
}

#page_footer_functions .foot_items a{
  display: block;
}

#page_footer_functions li.send a{
  background: url(/static/img/tool401/icon_set_1/icon_send.gif) no-repeat left center;
  padding-left: 40px;
}

#page_footer_functions li.print a{
  background: url(/static/img/tool401/icon_set_1/icon_print.gif) no-repeat left center;
  padding-left: 40px;
}

#page_footer_functions span.copy_foot{
  position: absolute;
  bottom: 0px;
  left: 640px;
}

#page_footer_functions span.copy_foot{
  color: #bbb;
}

#page_footer_functions span.copy_foot a,
#page_footer_functions span.copy_foot a:visited{
  line-height: 1.5em;
  font-weight: normal;
}


/*  Breadcrumbs   */
/* (Druckversion) */
#page_head_breadcrumb {
  margin: 0 15px;
  padding: 15px 0;
}

#page_head_breadcrumb li {
  display: inline;
}

#page_head_breadcrumb .separator {
  position: relative;
  top: -1px;
  left: 1px;
}

#page_head_breadcrumb,
#page_head_breadcrumb a {
  color: #595959;
}